summaryrefslogtreecommitdiff
path: root/tests/ls/stat-dtype
diff options
context:
space:
mode:
Diffstat (limited to 'tests/ls/stat-dtype')
-rwxr-xr-xtests/ls/stat-dtype4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/ls/stat-dtype b/tests/ls/stat-dtype
index 8ee94344f..9b47930f5 100755
--- a/tests/ls/stat-dtype
+++ b/tests/ls/stat-dtype
@@ -46,7 +46,7 @@ cat <<\EOF > exp || fail=1
s@
EOF
-compare out exp || fail=1
+compare exp out || fail=1
rm -f out exp
# Check for the ls -CF misaligned-columns bug:
@@ -56,6 +56,6 @@ ls -CF e > out || fail=1
# rather than the appropriate TAB.
printf 'a2345/\tb/\n' > exp || fail=1
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail